button.buttonHeader {
  margin-left: 1rem;
}

.title {
  width: 100%;
  text-align: center;
  font-size: x-large;
  font-weight: 500;
}

.subtitle {
  width: 100%;
  text-align: center;
  font-size: small;
}

nb-card-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
